# Interface ProjectNameInput

#### Hierarchy

- ProjectNameInput

- Defined in packages/db/typings/schema.d.ts:780

#####
Index

### Properties

key
nameRecord
project

## Properties

### key

key: ProjectNameKeyInput

- Defined in packages/db/typings/schema.d.ts:782

### nameRecord

nameRecord: ResourceReferenceInput

- Defined in packages/db/typings/schema.d.ts:783

### project

project: ResourceReferenceInput

- Defined in packages/db/typings/schema.d.ts:781

Generated using TypeDoc